/*middle banner*/
.banner {
    width: 100%;
    min-width: 1200px;
    overflow: hidden;
    position: relative;
    font-size: 0;
    margin: 0 auto;
}

.b-img {
    position: absolute;
    left: 0;
    top: 0;
}
.b-img a{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    display: block;
}


.b-img img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    display: block;
    float: left;
}

.b-list {
    height: 20px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.b-list span {
    display: block;
    cursor: pointer;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
    float: left;
    margin: 0 5px;
    _margin: 0 3px;
}

.b-list .spcss {
    background: #d8241d
}
/*middle banner end*/


/*left-right banner*/
.flashSale_wrap {
    width:1200px;
    margin:0 auto;
}
.flashSale{
    position: relative;
    overflow: hidden;
    margin-top: 33px !important;
}

.flashSale .tab-content .tab-pane {
    display: none;
}
.flashSale .tab-content .active {
    display: block;
}
.flashSaleDeals {
    width: 1200px;
    height: 250px;
    position: relative;
    overflow: hidden;
}
.flashSaleDeals ul li{
    width:1200px;
    float:left;
    height:250px;
}
.xsq_deal_wrapper,.saleDeal{
    position: relative;
    display: block;
    float: left;
    width: 192px;
    height: 250px;
    background: #fff;
    margin-left: 4px;
}
.dealCon{
    position: relative;
    width: 192px;
    height: 192px;
    overflow: hidden;

}

.dealImg{
    height: 192px;
    width: 100%;
    text-align: center;
    display: table-cell;
}


.flashSaleDeals .saleDeal:hover .finish{
    display: block;
}

.dealInfo {
    height: 36px;
}
.dealInfo span{
    line-height: 36px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.price em{
    font: 700 16px/33px Arial;
    margin-left: 4px;
}

.flashSaleDeals .saleDeal:hover .finishIcon, .flashSaleDeals .saleDeal.zt2:hover .finish {
    display: none;
}

.trigger {
    width: 17px;
    height: 43px;
    background-image: url("../images/big_bg_img_v3.png");
    position: absolute;
    top: 74px;
    z-index: 3;
}
.zuo{
    background-position: -277px -430px;
    left: 8px;
}
.zuo:hover{
    background-position: -217px -429px;
}
.you{
    background-position: -300px -432px;
    right: 20px;
}
.you:hover{
    background-position: -240px -432px;
}

/*left-right banner end*/




